.bg_image
	// width: 100%
	// height: 100%
	background-size: cover
	background-color: $light
	background-position: center
	background-repeat: no-repeat
	border: 2px solid $white
	&.-rounded
		border-radius: 100%
	&.-small-avatar
		width: $width / 3
		height: $width / 3
	&.-big-avatar
		width: $width / 3 * 2
		height: $width / 3 * 2